
@font-face {
	font-family: 'SAMH Regular';
	src: url('/includes/assets/fonts/samh.woff2') format('woff2'),
		 url('/includes/assets/fonts/samh.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Omnes Medium';
	src: url('/includes/assets/fonts/omnesmedium-roman.woff2') format('woff2'),
		 url('/includes/assets/fonts/omnesmedium-roman.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Omnes Medium Italic';
	src: url('/includes/assets/fonts/omnesmedium-italic.woff2') format('woff2'),
		 url('/includes/assets/fonts/omnesmedium-italic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Omnes SemiBold';
	src: url('/includes/assets/fonts/omnessemibold-roman.woff2') format('woff2'),
		 url('/includes/assets/fonts/omnessemibold-roman.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Omnes SemiBold Italic';
	src: url('/includes/assets/fonts/omnessemibold-italic.woff2') format('woff2'),
		 url('/includes/assets/fonts/omnessemibold-italic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
